Skip to main content

Read data exchange account per member

Use this endpoint to read a specific account under a specific member of a user of the issuing client in a data exchange context. This endpoint requires both standard Platform API authentication and a valid MX-3DX-TOKEN header.

This endpoint accepts either MX-defined account GUIDs or partner-defined account IDs.

To obtain a token, use the Create Data Exchange Token endpoint.

GET
/data_exchange/users/{user_identifier}/members/{member_identifier}/accounts/{account_identifier}

Path Parameters

FieldRequiredType

user_identifier

Use either the user id you defined or the MX-defined user guid. See MX-Defined GUIDs vs IDs Defined by You​.

Required
String

member_identifier

Use either the member id you defined or the MX-defined member guid. See MX-Defined GUIDs vs IDs Defined by You.

Required
String

account_identifier

Use either the account id you defined or the MX-defined account guid. See MX-Defined GUIDs vs IDs Defined by You.

Required
String

Header Parameters

FieldRequiredType

Accept-Version

MX Platform API version.

Required
String

MX-3DX-TOKEN

A valid data exchange token. Required for all data exchange endpoints. To obtain a token, use the Create Data Exchange Token endpoint.

Required
String
Loading...